# std::nested_exception::nested_ptr

From cppreference.com
< cpp‎ | error‎ | nested exception

std::exception_ptr nested_ptr() const; |  | (since C++11)

Returns a pointer to the stored exception, if any.

### Parameters

(none)

### Return value

(none)

### Exceptions

`noexcept` specification:
noexcept
Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/error/nested_exception/nested_ptr&oldid=91357"
Category:

- unconditionally noexcept

Hidden categories:

- Pages with unreviewed unconditional noexcept template
- Pages with unreviewed noexcept template